---
abstract: training material on modularisation in Event-B
accompaniment: []
book_title: ~
commentary: ~
completion_time: ~
composition_type: ~
conductors_id: []
conductors_name: []
contact_email: ~
copyright_holders: []
corp_creators: []
creators_id:
  - '"Alexei Iliasov" <Alexei.Iliasov@newcastle.ac.uk>'
creators_name:
  - family: Iliasov
    given: Alexei
    honourific: ''
    lineage: ''
data_type: ~
date: ~
date_type: ~
datestamp: 2010-05-21 13:00:15
department: ~
dir: disk0/00/00/02/27
divisions: []
edit_lock_since: ~
edit_lock_until: 0
edit_lock_user: ~
editors_id: []
editors_name: []
eprint_status: archive
eprintid: 227
event_dates: ~
event_location: ~
event_title: ~
event_type: ~
exhibitors_id: []
exhibitors_name: []
fileinfo: /style/images/fileicons/application_pdf.png;/227/1/modularisation%2Dlecture.pdf|/style/images/fileicons/application_zip.png;/227/3/parking_lot_dev2.zip
full_text_status: public
funders: []
id_number: ~
importid: ~
institution: ~
isbn: ~
ispublished: unpub
issn: ~
item_issues_comment: []
item_issues_count: 0
item_issues_description: []
item_issues_id: []
item_issues_reported_by: []
item_issues_resolved_by: []
item_issues_status: []
item_issues_timestamp: []
item_issues_type: []
keywords: ~
lastmod: 2010-05-24 07:54:18
latitude: ~
learning_level: ~
longitude: ~
lyricists_id: []
lyricists_name: []
metadata_visibility: show
monograph_type: ~
note: ~
num_pieces: ~
number: ~
official_url: ~
output_media: ~
pagerange: ~
pages: ~
patent_applicant: ~
pedagogic_type: ~
place_of_pub: ~
pres_type: ~
producers_id: []
producers_name: []
projects: []
publication: ~
publisher: ~
refereed: ~
referencetext: ~
related_url_type: []
related_url_url: []
relation_type: []
relation_uri: []
rev_number: 34
series: ~
skill_areas: []
source: ~
status_changed: 2010-05-24 07:54:17
subjects:
  - Event-Bsemantics
  - Refinement
  - deploy_tooldev
  - deploy_tooldev_modelc
  - deploy_tooldev_rodinplugins
  - deploy_training
succeeds: ~
suggestions: ~
sword_depositor: ~
sword_slug: ~
task_purpose: ~
thesis_type: ~
title: 'A Lecture on modularisation method and plugin: Introduction and Parking Lot Case Study'
type: teaching_resource
userid: 7
volume: ~
